Target version:  Spent time: 0.00 hour
Description

1. Papers presenting

1 16:26    16:35 Rishabh Tiwari. ResNeSt: Split-Attention Networks link: https://arxiv.org/pdf/2004.08955.pdf, reproducible: 

https://github.com/zhanghang1989/ResNeSt. presentation

2 16:36    16:47 Mark Baushenko. WaveGlow: A Flow-based Generative Network for Speech Synthesis link: 

https://arxiv.org/abs/1811.00002v1, reproducible: https://github.com/NVIDIA/waveglow. presentation

3 16:47    17:02 Maria Matveeva. Thesis (1st year): Обнаружение текстовых связей с использованием методов иерархической

кластеризации / Text relation detection using hierarchical clustering techniques. presentation

4 17:03    17:17 Andrey Yashkin. A U-Net Based Discriminator for Generative Adversarial Networks link: 

https://arxiv.org/pdf/2002.12655.pdf, reproducible: https://github.com/boschresearch/unetgan. presentation Reproducibility not

finished

5 17:19    17:36 Daria Pirozhkova. SentencePiece: A simple and language independent subword tokenizer and detokenizer for

Neural Text Processing link: https://arxiv.org/pdf/1808.06226v1.pdf, reproducible: https://github.com/google/sentencepiece 

presentation

6 17:36    17:54 Vladislav Panferov. Master thesis: Recognition of Rocks Lithology on the Images of Core Samples presentation

Recorded video: https://www.youtube.com/watch?v=e5UA15Go9ao

History

#1 - 2021-04-13 17:32 - Evgeniy Pavlovskiy

- File ResNeSt (2).pdf added

- File main (4).pdf added

- File SentencePiece_DAP.pdf added

- File [AS_Master_4]Panferov.pdf added

#2 - 2021-04-14 12:56 - Evgeniy Pavlovskiy

- File WAVEGLOW_A_FLOW_BASED_GENERATIVE_NETWORK_FOR_SPEECH_SYNTHESIS.pdf added

#3 - 2021-04-14 13:04 - Evgeniy Pavlovskiy

- Description updated

#4 - 2021-04-14 13:25 - Evgeniy Pavlovskiy

- File Maria M coursework.pdf added

- Description updated

#5 - 2021-04-16 13:16 - Evgeniy Pavlovskiy

- Description updated

- Status changed from New to Resolved

- % Done changed from 0 to 80
#6 - 2021-04-16 13:16 - Evgeniy Pavlovskiy

- Status changed from Resolved to Closed

- % Done changed from 80 to 100

Files

ResNeSt (2).pdf 1.29 MB 2021-04-13 Evgeniy Pavlovskiy

main (4).pdf 2.61 MB 2021-04-13 Evgeniy Pavlovskiy

SentencePiece_DAP.pdf 551 KB 2021-04-13 Evgeniy Pavlovskiy

[AS_Master_4]Panferov.pdf 13.7 MB 2021-04-13 Evgeniy Pavlovskiy

WAVEGLOW_A_FLOW_BASED_GENERATIVE_NETWORK_FOR_SPEECH_SYNTHESIS.pdf209 KB 2021-04-14 Evgeniy Pavlovskiy

Maria M coursework.pdf 327 KB 2021-04-14 Evgeniy Pavlovskiy
